body
{
  background-image: url("/bioinfo-common/monkey2.jpg");
  background-repeat: repeat;
}

.copyright
{
  color: #426666
}

h1
{
  font-family: 'Lucida Casual', 'Comic Sans MS', sans-serif;
  font-size: x-large;
  color: #00A0A0
}

h2
{
  font-family: 'Lucida Casual', 'Comic Sans MS', sans-serif;
  font-size: large;
  color: #00A0A0
}

h3,h4
{
  font-family: 'Lucida Casual', 'Comic Sans MS', sans-serif;
  color: #00A0A0
}

p, tr, td
{
  font-family: 'Lucida Casual', 'Comic Sans MS', sans-serif;
  color: #000000
}

/* Links */

a
{
  color: #003366;
}

a:link, a:active
{
  color: #003366;
}

a:visited
{
  color: #606060;
}
